/****************************************************************
 * CE: IMAGE AS IMAGEBANNER - START
 ***************************************************************/
.frame-type-image .swiper.ce-gallery figure {
    display: block;
    position: relative;
    min-height: 290px;
}

.frame-type-image .swiper.ce-gallery figure img {
    width: auto;
    height: 290px;
    filter: brightness(50%);
}

.frame-type-image.brightness-100 .swiper.ce-gallery figure img {    
    filter: unset;
}

.frame-type-image .swiper.ce-gallery figcaption {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    min-height: 290px;
    display: flex;
    justify-content: center;
    font-size: 2rem;
    padding: 2rem 1rem;
    width: 100%;
    line-height: 1;
    color: var(--bs-white);
}

@media screen and (min-width: 768px) {
    .frame-type-image .swiper.ce-gallery figcaption {
        justify-content: flex-start;
        align-items: center;
        padding-left: 4rem;
        padding-right: 4rem;
        font-size: 3rem;
        max-width: 50%; 
        min-height: unset;       
    }
}

@media screen and (min-width: 992px) {
    .frame-type-image .swiper.ce-gallery figure {
        min-height: unset;
    }

    .frame-type-image .swiper.ce-gallery figure img {
        width: 100%;
        height: auto;
    }

    .frame-type-image .swiper.ce-gallery figcaption {
        min-height: unset;       
    }
}
/****************************************************************
 * CE: IMAGE AS IMAGEBANNER - END
 ***************************************************************/